
PENGADIAN EMAS - Bug #14536

iOS[EMAS][REGISTRATION][EMAS] UI issue fixing

27 October 2022 04:57 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) verify the Lanjut button at Beli Emas description screen

Actual result:

(1) Dapatkan kemudahan….. 'kemudahan' k is in small letter

(2) icon is not align with the wording and the icon is small

(3) the wording Info Selengkapnya is not in bold

(4) there is little spacing above the Info Selengkapnya

Expected result:

(1) Dapatkan kemudahan….. 'kemudahan' k is in Capital letter

(2) icon is align with the wording and increase the size of icon

(3) the wording Info Selengkapnya is in bold

(4) increase the spacing above Info Selengkapnya

History

#1 - 28 October 2022 01:38 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:39 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 01:42 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue still happens for point #3

#4 - 01 November 2022 12:05 AM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#5 - 03 November 2022 09:34 AM - hsulynn pang

- File retest 14653 and 14536.png added

- Status changed from Assigned to Closed

Tested ok
Files

ios.JPG 53 KB 27 October 2022 hsulynn pang

retest 14653 and 14536.png 1.08 MB 03 November 2022 hsulynn pang
